
.modal-close {
    right: 3.5rem !important;
    top: 5.5rem !important;
}

.header-hidden {
    transform: translateY(-100%) !important;
}

.header-mobile>.header-section-wrapper {
    transition: box-shadow .8s cubic-bezier(.365, .305, 0, 1), height .4s cubic-bezier(0, 1.05, .65, 1.01), -webkit-box-shadow .8s cubic-bezier(.365, .305, 0, 1), transform .8s cubic-bezier(.365, .305, 0, 1) !important
}
#logo-desktop {
  opacity: 0;
  transition: opacity .5s;
}
.is-scrolled #logo-desktop {
  opacity: 1;
}
.header-section-wrapper.is-fixed {
    transition: .3s color, .3s background-color, .3s padding, .3s margin, .3s left;
}